Bug 497553 - gnomesword crash fedora11-rawhide
gnomesword crash fedora11-rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnomesword (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 13:18 EDT by Michael Hoffman
Modified: 2010-04-27 10:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 10:02:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bugreport (415.91 KB, text/plain)
2009-04-24 13:18 EDT, Michael Hoffman
no flags Details

  None (edit)
Description Michael Hoffman 2009-04-24 13:18:09 EDT
Created attachment 341219 [details]
bugreport

Description of problem:
Latest up to date rawhide version of fedora11.  Once gnomesword and sword is installed and a bible text selected/downloaded the program immediately crashes upon loading the main program.

Version-Release number of selected component (if applicable):
gnomesword-2.4.1-1.fc11.i386

How reproducible:
run gnomesword

Steps to Reproduce:
1.download gnomesword
2.download/install bible text
3.load gnomesword
  
Actual results:
gnomesword crashes and generates bug report

Expected results:
launch gnomesword

Additional info:
Comment 1 Deji Akingunola 2009-04-24 13:25:25 EDT
(In reply to comment #0)
> Created an attachment (id=341219) [details]
> bugreport
> 
> Description of problem:
> Latest up to date rawhide version of fedora11.  Once gnomesword and sword is
> installed and a bible text selected/downloaded the program immediately crashes
> upon loading the main program.
> 
Known issue. I'm sorry who are seeing this. gnomesword name has changed (upstream) to Xiphos. We are in the process of getting the new package into Fedora, for now please get appropriate binary for your system at http://sourceforge.net/project/showfiles.php?group_id=5528&package_id=104941 .

Thank you for the bug report.
Comment 2 Bug Zapper 2009-06-09 10:31:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 09:54:51 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Deji Akingunola 2010-04-27 10:02:21 EDT
This issue should be fixed already in Xiphos. Please update to Xiphos if you haven't done so already.

Note You need to log in before you can comment on or make changes to this bug.